<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>GretaPironio</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <script src="main.js"></script>
</head>

<body>
    <p align="center">
        <font face="Roman" size="6" color="black">Greta Pironio</font>
    </p>
    <table table border="0">
        <tr>
            <td rowspan="4"><img src="img/greta.jpg"></td>
        </tr>
        <tr>
            <td>Greta Pironio</td>
        </tr>
        <tr>
            <td>Tel: 000-111111</td>
        </tr>
        <tr>
            <td>email:example@gmail.com</td>
        </tr>
    </table>
    <div align="center">
        <a href="Home.html"> Home</a>
    </div>
</body>

</html>